import Vue from 'vue'
import VueRouter from 'vue-router'

Vue.use(VueRouter)

const routes = [
  {
    path: '/scene',
    name: 'scene',
    component: () => import('../views/CesiumScene.vue')
  },
  {
    path: '/WT',
    name: 'WT',
    component: () => import('../views/WT.vue')
  },
  {
    path: '/station',
    name: 'station',
    component: () => import('../views/station.vue')
  },
  {
    path: '/cesiumtest',
    name: 'cesiumtest',
    component: () => import('../views/cesiumtest.vue')
  },
  {
    path: '/',
    name: 'monitor',
    component: () => import('../views/monitor.vue')
  }

]

const router = new VueRouter({
  // mode: 'history',
  base: process.env.BASE_URL,
  routes
})

export default router